cve-2018-19518 vulnerabilities and exploits

(subscribe to this query)